from django.apps import AppConfig
from django.db.models.signals import pre_delete
from minecraft_manager.signals.pre_delete import attachment_delete


class MinecraftManagerAppConfig(AppConfig):
    name = 'minecraft_manager'
    verbose_name = "Minecraft Manager"

    def ready(self):
        pre_delete.connect(attachment_delete)

